@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --darkblack: #2B2C2E;
    --black: #000;
    --white: #FFFFFF;
    --pink: #e83e8c;
}
*{
    margin: 0px;
    padding: 0px;
}


body, html{
    font-family: 'Work Sans', sans-serif !important;
}

input:focus,textarea:focus,select:focus,input,textarea,select{
    outline: none !important;
    box-shadow: none !important;
}

ul, 
ol {
    margin:0; 
    padding: 0; 
    list-style: none;
    font-family: 'Work Sans', sans-serif !important;
}

a{
    color: #000;
    display: inline-block;
}

span{
    display: inline-block;
}
li{
    list-style-type: none;
}
a:hover { 
    text-decoration:none; 
    color: var(--primaryClr);
}
a:focus { 
    color: none;
    text-decoration: none; 
    outline: 0;
}

img {max-width:100%;}

h2, h3, h4, h5, h6 { margin: 0px 0 10px 0; opacity: 1; font-family: 'Work Sans', sans-serif !important;}

p{
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 0px;
    font-family: 'Work Sans', sans-serif;
    color: var(--darkblack);
}

.banner{
    height: 100vh !important;
}

.slidersec{
    height: 100vh !important;
}

.sliderdots {
    position: relative;
    top: -35px;
}

ul.destopview li ul span{
    font-size: 16px !important;
}

.homeinfo {
    display: flex;
    justify-content: center;
    align-items: center;
}


ul.destopview>li.menu-item:last-child span, ul.mobilecollapse>li:last-child a span{
    background-color: #d53741;
    color: #fff !important;
    padding: 14px 15px;
    list-style-type: none;
    text-decoration: unset;
    font-size: 17px;
    color: #000;
    font-weight: 700;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    position: relative;
}
ul.destopview>li.menu-item:last-child a:hover span:before {
    width: 100%;
    left: 0px;
}

ul.destopview>li.menu-item:last-child span::before{
    position: absolute;
    content: '';
    width: 0%;
    height: 100%;
    right: 0px;
    top: 0px;
    opacity: 0.1;
    z-index: -1;
    transition: all 500ms ease;
    background: #000;
}


.footersec1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ft1 .logo img{
    width: auto;
}

.ft2 li{
    list-style-type: none;
    display: flex;
    align-items: center;
    padding: 0px 18px;
}


.ft2 li span, .ft2 li a{
    font-size: 15px;
    color: #2E2E30;
    margin-left: 17px;
    line-height: 19px;
}

.ft2 li a:hover{
    color: #DE3843;
}

.ft2 ul{
    display: flex;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mainfooter{
    background-color: #eaeaea;
    padding: 40px 0px;
}

.copyrightsec{
    background-color: #3b3b3b;
    padding: 20px 0px;
}

.copyrightinner{
    display: flex;
    align-items: center;
}

.copyrightinner p{
    margin-bottom: 0px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
}

.copyrightinner ul{
    display: flex;
    margin-bottom: 0px;
    justify-content: flex-end;
}

.copyrightinner ul li:last-child{
    padding-right: 0px;
}

.copyrightinner ul li {
    list-style-type: none;
    padding: 0px 15px;
}

.copyrightinner ul li a{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
}

.copyrightinner ul li a:hover{
    color: #d53741;
}

.mobilecollapse .x-anchor-content {
    padding: 6px 7px !important;
}

.mobilecollapse .m21r-i.x-anchor:hover, 
.mobilecollapse .m21r-i.x-anchor[class*="active"], 
.mobilecollapse [data-x-effect-provider*="colors"]:hover .m21r-i.x-anchor{
    background-color: unset !important;
}

.pyc-sec-text ul{
    margin-left: 0px;
}

.pyc-sec-text p{
    margin-bottom: 5px;
}

.pyc-sec-text h5{
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 30px;
}

.pyc-sec-text a{
    color: #000;
}

.pyc-sec-text-office p{
    margin-bottom: 15px;
}

.pyc-sec-text-office h1{
    margin-bottom: 20px;
}

.offlist {
    font-weight: 900;
    font-size: 17px;
    margin-bottom: 11px;
}
.pyc-sec-text-histroy p {
    margin-bottom: 24px;
}

.heading{
    font-size: 80px;
    font-weight: bold;
    margin-top: 0px;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 0.3px;
    color: #2E2E30;
}

.homeinfo p{
    color: #2E2E30;
    line-height: 23px;
}
.sliderdots li {
    margin: 0px 4px !important;
    display: inline-block;
}

.pyc-sec-text h1, .pyc-sec-text h5, .pyc-sec-text h6, .pyc-sec-text h4{
    color: #2e2e30;
    font-weight: 600 !important;
}
.facilities-list li {
    list-style-type: disc;
    font-size: 16px;
}

.facilities-list {
    padding-left: 18px;
    margin-top: 0px;
}

.web-heading2{
    font-size: 53px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    color: var(--darkblack);
}
.web-paragraph{
    font-size: 17px;
    line-height: 27px;
}

.malingsec li {
    display: flex;
    padding-bottom: 12px;
    color: #2B2C2E;
    font-size: 16px;
}

.malingsec li span {
    width: 220px;
}

.malingsec li b {
    font-weight: 600;
    color: #2B2C2E;
}

.malingsec li:not(:last-child) b a{
    font-weight: 600;
    color: #2B2C2E;
} 
.malingsec li:last-child b a{
    color: #004A93;
    font-weight: 600;
}

.malingsec li b a:hover, .about-us-clum p a:hover, .blu-clr:hover{
    color: #D53741;
}

.about-us-txt-list{
    position: relative;
}
.aboutus-logo {
    position: absolute;
    right: 0px;
    bottom: 24px;
}

.about-us-clum p{
    font-size: 18px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
}

.about-us-clum p b{
    font-weight: 600;
}

.about-us-clum p a{
    color: var(--darkblack);
}

.web-heading5{
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 155%;
    color: var(--darkblack);
    letter-spacing: 0.2px;
}

.web-heading6{
    color: var(--darkblack);
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
}

.clr-white{
    color: var(--white) !important;
}

.label1, .gfield_label {
    font-family: 'Lato' !important;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    color: #0C1116;
    margin-bottom: 10px;
    text-align: left;
}
.control1, .large {
    padding: 12px 12px 12px 10px !important;
    width: 100% !important;
    height: 45px !important;
    background: #FFFFFF;
    border: 1px solid #EAECEE !important;
    font-style: normal;
    font-weight: 500;
    font-size: 14px !important;
    line-height: 100% !important;
}
.gform_confirmation_message_13, 
.gform_confirmation_message_12 
{
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 0px;
    font-family: 'Work Sans', sans-serif;
    color: var(--darkblack);
}
#input_12_3{
    width: 100% !important;
}

.apply_btn:hover, .apply_btn:focus{
    color:#fff !important;
}

fieldset .gfield_label{
    padding-bottom: 10px !important;
}
input#input_13_9 {
    color: #000;
}
button:focus{
    background-color: transparent !important;
}
#gform_13{
    margin-bottom: 0px !important;
}
span#gfield_upload_rules_13_9, .gform_fileupload_rules {
    color: #000;
    font-weight: 600;
}

.ginput_container_fileupload input{
    border: unset !important;
}

#staticBackdrop p {
    margin-bottom: 6px;
}

#staticBackdrop .gform_wrapper.gravity-theme .gfield textarea.medium {
    height: 80px;
}

#staticBackdrop .close {
    font-size: 32px;
    line-height: 18px;
    display: block;
    float: none;
    margin: 0px !important;
    padding: 0px !important;
    text-align: right;
    width: 100%;
}
#staticBackdrop .close:focus, #staticBackdrop .close:hover{
    background-color: transparent !important;
}
.blu-clr{
    color: #004A93 !important;
    font-weight: 600;
}

.blu-clr:hover{
    color:#DE3843 !important;
}

.blu-clr1{
    color: #004A93 !important;  
}
.blu-clr1:hover{
    color: #d80f0f !important;  
}

.destopview .sub-menu .x-anchor-content {
    padding-top: 0.25em !important;
    padding-bottom: 0.25em !important;
}

.destopview .sub-menu{
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}


.borderinser{
    border-top: 0px !important;
}

.officerlist p{
    margin-bottom: 3px;
}

.underline {
    width: 7px;
    height: 1px;
    background-color: var(--darkblack);
    margin: 6px 11px;
}

.cv-inner-div h6{
    margin-top: 0px;
}

.core-value-inner {
    display: flex;
}

.core-value-inner>div{
    flex: 1;
    margin: 0px 30px 40px !important;
    border-top: 1px solid #3A3B3B;
    padding-top: 15px;
}

.core-values-sec .core-value-inner .cv-inner-div:first-child{
    margin-left: 0px !important;
} 

.mission-inner-sec-value .web-heading6{
    margin-bottom: 15px;
}

.contact-us-sec ul{
    margin-left: 0px;
}

.contact-us-sec .malingsec li span{
    width: 173px;
}

.contact-us-sec-txt .malingsec li{
    padding-bottom: 25px;
}

.contact-service {
    display: flex;
    align-items: flex-start;
}

.contact-service b a{
    color: var(--darkblack);
}

.contact-service p{
    padding-left: 20px;
}

.contact-add-sec a{
    color: #152E83 !important;
    font-weight: 400;
}

.txt-clkr a.txt-clkr{
    color: var(--darkblack) !important;
}

.contact-add-sec a:hover{
    color: #ff2a13 !important;
}

.gform_button:hover{
    background-color: #d53741 !important;
}

body .btn-primary, body .gform_button{
    background: #152E83;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 17px 28px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    border: unset;
    text-transform: uppercase;
    border-radius: unset !important;
}

textarea:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=datetime]:focus, 
input[type=datetime-local]:focus, 
input[type=date]:focus, 
input[type=month]:focus, 
input[type=time]:focus, 
input[type=week]:focus, 
input[type=number]:focus, 
input[type=email]:focus, 
input[type=url]:focus, 
input[type=search]:focus, 
input[type=tel]:focus, 
input[type=color]:focus, 
.uneditable-input:focus{
    border-color: #152E83 !important;
}

.contact-form .form-control, .contact-form .gfield input, .contact-form .gfield textarea{
    border: 1px solid #E9E9E9;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px 25px 16px 25px;
    color: #797A7B;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    border-radius: unset;
}

body .validation_message{
    font-size: 12px !important;
    font-weight: 400 !important;
    padding: 0.992px 2px !important;
    border: 0px !important;
    background-color: transparent !important;
    padding-left: 0px;
    margin-top: 0px !important;
}

.gform_wrapper .gform_validation_errors{
    padding: 7px 11px 6px 43px !important;
}

.cnt-form .form-group{
    margin-bottom: 30px !important;
}
.officerlist p {
    font-size: 16px;
}

.officerlist2 p span:first-child {
    width: 350px;
}

.heritage-quote {
    position: relative;
}

.heritage-quote p{
    position: relative;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
}

.heritage-quote p:before{
    height: 42px;
    width: 42px;
    content: " ";
    background-image: url(/wp-content/themes/pro-child/img/quote-icon.png);
    position: absolute;
    left: -30px;
    top: -10px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}
.heritage-quote p:after{
    height: 42px;
    width: 42px;
    content: " ";
    background-image: url(/wp-content/themes/pro-child/img/quote-icon.png);
    position: absolute;
    right: 105px;
    bottom: -9px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    transform: rotate(180deg);
}

.heritage-quote span {
    position: absolute;
    right: 0;
    font-family: 'Work Sans';
    font-style: italic;
    font-weight: 400;
    font-size: 20px;
    color: #2B2C2E;
}

.proud-histroy-sec p, .proud-histroy-sec h5{
    color: #fff;
}

.proud-histroy-sec h5{
    margin-bottom: 20px;
}

.clubsec {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    grid-gap: 18px;
    grid-auto-flow: dense;
}

.clubsec.clubsec1{
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
}

.clubsec .clubsec-clum{
    background: #F5F6F6;
    padding: 22px;
}

.clubsec-clum p{
    margin-bottom: 0px;
}

.clubsec-clum p a{
    display: inline;
    color: var(--darkblack);
}

.cc1{
    grid-row: span 1;
    grid-column:1;
}

.cc2{
    grid-column: 2;
    grid-row: span 1;
}

.cc3{
    grid-column: 3;
    grid-row: span 2;
}

.cc4{
    grid-column: 4;
    grid-row: span 2;
}
.cc5{
    grid-column: 1;
    grid-row: 2/3;
    position: relative;
}

.cc6{
    grid-row: 2/3;
    position: relative;
}

.cc7{
    grid-row: span 2;
    position: relative;
}

.cc8{
    grid-row: span 3;
    position: relative;
}

.cc9{
    grid-row: span 2;
}

.cc-p1{
    grid-column: 1;
    grid-row: 1 / 4;
    position: relative;
}

.cc2-p1{
    grid-column: 2;
    grid-row: 1 / 4;
    position: relative;
}

.cc3-p1{
    grid-column: 3;
    grid-row: span 1;
    position: relative;
}

.cc4-p1{
    grid-column: 4;
    grid-row: span 1;
    position: relative;
}

.cc5-p1{
    grid-column: 1;
    grid-row: span 2;
    position: relative;
}

.cc6-p1{
    grid-column: 2;
    grid-row: span 2;
    position: relative;
}

.cc7-p1{
    grid-column: 3;
    grid-row: span 2;
    position: relative;
}

.cc8-p1{
    grid-column: 4;
    grid-row: 2 / 3;
    position: relative;
}

.cc9-p1{
    grid-column: 3;
    grid-row: span 2;
    position: relative;
}

.cc10-p1{
    grid-column: 4;
    grid-row: span 3;
    position: relative;
}

.clubsec-clum p b{
    position: relative;
    padding: 0px 12px 0px 0px;
}

.clubsec-clum p b:not(:last-child)::after{
    content: '';
    position: absolute;
    width: 2px;
    height: 74%;
    background-color: #004A93;
    top: 5px;
    right: 4px;
}
.clubsec-clum p:hover a, .clubsec-clum.cc5 p b a:hover{
    color: #DE3843;
}

.clubsec-clum.cc5 p:hover a{
    color: var(--darkblack);
}

body .accordinon-sec-item .x-acc-header-text{
    font-family: 'Work Sans' !important;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: var(--darkblack);
    text-transform: uppercase;
}


.accordinon-sec-item {
    box-shadow:0px 4px 34px rgba(0, 0, 0, 0.15) !important;
}

.office-mgm-second-third .officerlist p{
    font-size: 18px;
}
.office-mgm-second-third .officerlist2 p span:first-child{
    width: 100%;
}

.accordinon-sec-item .x-acc-content{
    border-top: 0px !important;
}

.accordinon-sec-item .x-icon{
    position: relative;
    width: 5px;
    height: 12px;
    background: #E9E9E9;
    padding: 14px;
    border-radius: 50%
}

.accordinon-sec-item .x-icon::after{
    height: 16px;
    width: 16px;
    content: " ";
    background-image: url(/wp-content/themes/pro-child/img/vector24.png);
    position: absolute;
    left: 6px;
    top: 11px;
    background-repeat: no-repeat;
    background-size: contain;
}

.accordinon-sec-item .x-icon::before{
    display: none !important;
}

.accordinon-sec-item .x-acc-content p{
    margin-bottom: 10px;
}

.accordinon-sec-item .x-acc-content p a{
    color: var(--darkblack);
}

.accordinon-sec-item .x-acc-content p b{
    padding-right: 5px;
    font-size: 16px;
}

.accordinon-sec-item .x-acc-content p a:hover{
    color:#d53741
}

.pyc-list li{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: var(--darkblack);
    position: relative;
    padding-bottom: 10px;
}
.pyc-list{
    margin-left: 25px;
}

.pyc-list li::before{
    content: '';
    width: 5px;
    height: 6px;
    position: absolute;
    top: 10px;
    left: -24px;
    background-color: var(--darkblack);
}
.btn-sec {
    padding: 17px 28px;
    background: #D53741;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    letter-spacing: 0.02em;
}

.btn-sec:hover{
    color: #fff;
}

/*.clubsec-clum p a:hover{
text-decoration: underline;
}*/

.clubsec-clum p a{
    text-decoration: underline; 
}

.pyc-junior-pro-sec p{
    margin-bottom: 10px;
}

.pyc-junior-pro-sec-txt b {
    font-weight: 600;
}

.accordinon-colum b{
    font-weight: 700;
}

.top-underline {
    border-top: 1px solid #3A3B3B;
    padding-top: 15px;
    padding-bottom: 30px;
}

.web-paragraph1 {
    font-weight: 600;
    text-transform: uppercase;
}

.top-underline p{
    text-transform: capitalize;
    margin-bottom: 15px;
}

.btn-black{
    color: var(--darkblack);
}

.btn-black:hover{
    color: #D53741;
}

.club-rules-txt1 .web-paragraph1{
    font-weight: 700;
    margin-top: 21px !important;
    margin-bottom: 16px;
}

.guest-sec-txt p, .new-launch-update-txt p, .pyc-w500 p{
    font-weight: 500;
}

.font-5{
    font-weight: 500
}

.info-sec li {
    padding: 5px 0px 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: var(--darkblack);
    display: flex;
    align-items: flex-start;
}


.info-sec {
    margin-left: 0px;
    margin-right: 65px;
}

.info-sec li p {
    padding-left: 20px;
    margin-top: -5px;
}
.dining-sec-txt .web-heading2 {
    margin-bottom: 30px;
}

.info-sec li:last-child p span:first-child{
    margin-bottom: 10px;
}

.info-sec li:last-child p{
    margin-bottom: 0px !important;
}

.p1{
    text-transform: uppercase;
}

.launch-services-heading h5{
    margin-top: 20px;
}

.parking-policy-sec-heading .web-heading5 {
    line-height: 38px;
    font-size: 26px;
}

.accordion-sec1 .accordinon-sec-item .x-icon::after{
    background-image: url(/wp-content/themes/pro-child/img/group-69.png);
    top: 3px;
    height: 27px;
    width: 26px;
}

.accordion-sec1 .accordinon-sec-item  .x-acc-header.x-active .x-icon::after{
    background-image: url(/wp-content/themes/pro-child/img/group-69-1.png);
    top: 15px;
}

.accordion-sec1 .accordinon-sec-item .x-icon{
    background-color: transparent;
}

.video-tag {
    position: relative;
}
.video-tag .web-heading2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.visiting h6 {
    text-transform: inherit;
    font-size: 26px;
    font-weight: 500;
}
.visiting h6 a, .font-7{
    font-weight: 700;
}

.tides-bg {
    height: 484px;
}

.waterfront-sec6{
    height: 614px;
}

.pyc-launch-sec{
    height: 767px;
}

.white-sec *, .moorings-sec-innr-txt a{
    color: #fff;
}

.whiteClr:hover{
    color: #004A93 !important;
}

.white-bclr{
    border-color: #fff;
}

.no-slip-sec h6,  .moorings-sec-txt .top-underline p, .dinghy-sec p, .dinghy-sec h6{
    text-transform: inherit;
}

.white-bclr h6{
    margin-top: 0px;
    margin-bottom: 20px;
    text-transform: inherit;
}
.pier-txt1 p {
    width: 283px;
    margin-right: 92px;
}
.pier-txt1 {
    display: flex;;
}

.pyc-launch-sec .arriving-sec-txt .web-paragraph1{
    margin-top: 10px;
}

.uppercase{
    text-transform: uppercase;
}
.pyc-launch-sec .arriving-sec-txt p {
    margin-bottom: 20px;
}
.pier-txt{
    margin-top: 70px;
}

.pier-and-floats-sec-txt p{
    margin-bottom: 20px;
}

.pier-and-floats-sec .m24a-b:nth-child(2) p:first-child{
    margin-bottom: 15px;
}

.moorings-sec-innr-txt h6{
    margin-top: 0px;
}
.adult-program-list .pyc-list {
    display: flex;
    flex-wrap: wrap;
}

.adult-program-list .pyc-list li {
    flex: 0 0 49%;
}
.adult-program-list .pyc-list li:nth-child(odd){
    margin-right: 50px;
}
.cta-btn {
    background-color: #FFFFFF;
    padding: 17px 28px;
    color: #004A93 !important;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
/* letter-spacing: 0.02em; */
letter-spacing: 0.02em;
text-transform: uppercase;
}
.cta-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cta-sec p{
    margin-bottom: 0px;
}

.cuise-sec{
    height: 738px;
    display: flex !important;
    align-items: center
}

.island-sec-txt1 ul.pyc-list{
    counter-reset: LIST-ITEMS 6;
}

.island-sec-txt1 ul.pyc-list li:before
{
    content: counter( LIST-ITEMS ) ".";
    counter-increment: LIST-ITEMS;
    color: #DC2F34;
    background-color: unset;
    top: 0px;
    font-weight: 700;
    left: -31px;
}

.island-sec-txt ul.pyc-list{
    counter-reset: LIST-ITEMS 0;
}

.island-sec-txt ul.pyc-list li:before
{
    content: counter( LIST-ITEMS ) ".";
    counter-increment: LIST-ITEMS;
    color: #DC2F34;
    background-color: unset;
    top: 0px;
    font-weight: 700;
}

.txtclr{
    color: var(--darkblack);
}

.contacts-sec-txt p:first-child{
    margin-bottom: 10px;
}

.program-list{
    margin-top: 25px !important;
    border: 1px solid #F6F7F7;
}
.program-list li {
    background: #F6F7F7;
    padding: 14px 25px;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #2B2C2E;
}

body .netcam_live.click {
    width: 100% !important;
}

.program-list.mt-0 li span:first-child{
    width: 460px;
}

.program-list li span {
    width: 225px;
}

.program-list li:nth-child(even){
    background-color: transparent;
}
.ragister-sec {
    display: flex;
    border-top: 1px solid #004A93;
    border-bottom: 1px solid #004A93;
    margin-top: 35px !important;

}

.ragister-sec p {
    margin-bottom: 0px;
    padding: 10px 0px;
}

.ragister-sec p:nth-child(2){
    border-left: 1px solid #004A93;
    border-right: 1px solid #004A93;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px 15px;
}
.font-600{
    font-weight: 600;
}

.youth-regatta-sec .core-value-inner>div{
    margin:0px !important;
}

.jsp-intern{
    box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.15);
    padding: 34px 44px;
}
.text-decoration {
    text-decoration: underline;
}
.sailing-staff-txt h5 {
    margin-top: 30px;
}

.jsp-intern .pyc-list {
    margin-top: 20px;
}
.jsp-intern .pyc-list li{
    padding-bottom: 15px;
}

.racingImg span, 
.racingImg img{
    width: 100%;
}

.racingsec  .about-txt-paragraph{
    padding-top: 40px !important;
}

.racingsec .about-txt-paragraph{
    width: 100% !important;
    padding-right: 0px;
}

.racingtxt:nth-child(odd){
    padding-right: 20px !important;
}

.racingtxt:nth-child(even) .about-txt-paragraph{
    padding-left: 30px;
}

.copy-left p a{
    color: #fff !important;
}

.copy-left p a:hover{
    color:#d53741 !important;
}
.price-sec-txt p a:hover {
    color: #fff;
}

.list-offc {
    display: flex;
    flex-wrap: wrap;
}

.list-offc div {
    flex: 0 0 16%;
    margin-top: 20px;
    margin-bottom: 10px;
}

.list-offc p{
    font-size: 16px;
    margin-top: 20px;
}

/*.office-mgm-second-third11 .web-heading6 {
margin-bottom: 45px;
}*/
.decoration{
    text-decoration: underline;
}

.font-6{
    font-weight: 600;
}

.table-sec tr td{
    border: 1px solid #ddd;
    font-size: 18px;
}

.result-ifram a{
    width: 100% !important;
}

.race-sponsor-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
.race-sponsor-logo{
    padding: 0px 15px;
}

.resource-sec h6{
    text-transform: inherit;
}

/*------------photo-gallry-------*/

.photo-gallery-sec ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0px !important;
}

.photo-gallery-sec ul li {
    margin: 17px;
    flex: 0 0 30.33%;
}

.photo-gallery-sec ul li a {
    display: flex;
    flex-direction: column;
}

.photo-gallery-sec ul li a span{
    font-size: 18px;
    color: var(--darkblack);
    margin-top: 15px;
    margin-bottom: 10px;
}
body #gform_wrapper_3 table td, body #gform_wrapper_3 table th {
    font-weight: 400;
    font-size: 18px;
}

body .gform_confirmation_message{
    color: var(--darkblack) !important;
}
body .mobileview li a:hover, body .mobileview li a.x-always-active{
    background-color: unset !important;
}

body .mobileview .md67-i.x-anchor[class*="active"]{
    background-color: transparent !important;
}

body #gform_8 .button {
    box-shadow: unset;
    background-color: #d53741;
    border: unset;
}

body #gform_8 .gfield_label {
    display: block;
    width: 100%;
}

#field_8_180 .charleft {
    display: none;
}


body #gform_9 .ginput_container_date input {
    width: 100% !important;
    height: 45px !important;
}

body #gform_9 .gfield_label{
        width: 100% !important;
        display: block !important;
}

.apply_btn{
    color: #fff !important;
}
 .headersec, .headersec .x-bar-content{
    height: 160px !important;
}
.destopview .sub-menu li:first-child{
    display: none;
}

.officemgm-sec {
    margin-top: 3.5rem !important;
}
.pes-img {
    flex: 0 0 31%;
    margin: 14px;
}
.pes-img img {
    width: 100%;
    height: auto;
    min-height: 249px;
}
.photo-events-sec {
    display: flex;
    flex-wrap: wrap;
}
.dining-slider {
    height: 500px;
}

.dining-slider span, .dining-slider img{
    width: 100% !important;
    height: 100% !important;
}

.error404 .entry-wrap.entry-404 {
    margin-top: 12rem;
}

.payment-policy-sec .member-table-sec table th, body .payment-policy-sec  .member-table-sec table td {
    border: 1px solid #ddd;
    font-weight: 600;
}
.payment-policy-sec h2{
    margin-bottom: 20px;
}

 body .destopview .emp_opp a{
    display: none !important;
  }

.post-type-archive-tribe_events .tribe-events {
    margin-top: 150px;
}
.single-tribe_events .tribe-events-pg-template {
    margin-top: 200px !important;
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 799px;
    }
}
@media (min-width: 1250px){
    .cc10{
        top: -77px;
        position: relative;
    }
    .cc1{
        height: 164px;
    }
    .cc2{
        height: 164px;
    }
    .cc4{
        height: 367px;
    }
    .cc5{
        height: 191px;
        top: -37px;
    }
    .cc6{
        height: 164px;
        top: -36px;
    }
    .cc7{
        top: -72px;
    }
    .cc8{
        top: -98px;
    }
    .cc9{
        grid-row: span 2;
    }
    .cc-p1{
        height: 243px;
    }
    .cc9-p1{
        top: -8px;
    }
    .cc4-p1{
        height: 90px;
    }
    .cc7-p1{
        height: 170px;
    }
    .cc5-p1 {
        top: -52px;
    }
    .about-txt-paragraph{
        width: 481px !important;
    }
    .contact-inner-sex-txt-clum .contact-service{
        justify-content: flex-end;
    }
    .cnt-form h5{
        margin-top: -14px;
    }
}
@media (min-width: 992px){ 
    .sec-about-six .about-us-clum-txt {
        height: 248px;
    }
/*    .banner{
        margin-top: 90px !important
    }*/
    .footersec1 .ft1{
        flex: 0 0 434px;
    }
    .copyrightinner .copy-right{
        flex: 0 0 521px;
    }
    .footersec1>div{
        flex: 1;
    }
    .copyrightinner>div{
        flex: 1;
    }
    .homeinfo div:nth-child(2) {
        padding: 0px 27px 0px 158px;
    }
    .homeinfo div:nth-child(1) {
        padding-left: 50px;
    }

    .page-racing .x-container.max{
        max-width: 1280px;
    }
    .racingImg:nth-child(even), .racingtxt:nth-child(even){
        margin-left: 0px !important;
    }
    .racingImg:nth-child(odd), .racingtxt:nth-child(odd){
        margin-right: 0px !important;
    }
    .photo-gallery-sec h2{
        margin-left: 17px;
    }
}
@media only screen and (min-width: 1025px) and (max-width: 1265px){
    .ft2 li{
        padding: 0px 15px;
    }

    .topfooter .footer-logo-colum:nth-child(1){
        flex-basis: calc(29% - 20px);
    }

    .topfooter .footer-logo-colum:nth-child(2){
        flex-basis: calc(70% - 20px);   
    }
    .topfooter .x-bar-content{
      flex-basis: 100% !important;
    }
}

@media (min-width: 768px){
    .learn-sec-clm .learn-sec-txt{
        height: 120px;
    }
    .learn-sec-clm1 .learn-sec-txt{
        height: 150px;
    }
    .homeinfo>div {
        flex: 1;
    }
    .cc6-p1{
        height: 95px;
    }

    .cc9-p1{
        height: 90px;
    }

    .cc10-p1{
        height: 90px;
    }
    .accordion-sec1 .accordinon-sec-item .x-acc-header{
        height: 82px;
    }
}
@media (max-width: 1364px){
    .page-racing .web-paragraph {
        font-size: 15px;
        line-height: 21px;
    }
    .ft2 li span, .ft2 li a{
        font-size: 13px;
    }
    .copyrightinner{
        justify-content: space-between;
    }
    .officerlist2 p span:first-child {
        width: 255px;
    }
    .officerlist p {
        font-size: 14px;
    }
    .ragister-sec p:last-child{
        padding-left: 20px;
    }
}
@media (max-width: 1250px){
    .boxes p{
        font-size: 14px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1364px){
    .sec-about-six .about-us-clum-txt{
        height: 270px;
        padding: 25px !important;
    }

    .sec-about-six .about-us-clum-txt .web-heading5{
        font-size: 24px;
    }
    .boxes{
        padding: 10px 20px;
    }
}
@media (max-width: 1199px){
    .page-racing .web-paragraph {
        font-size: 13px;
        line-height: 20px;
    }
    .malingsec li span{
        width: 164px;
    }
    .contact-us-sec .malingsec li span{
        width: 144px;
    }

    .arriving-sec-colum{
        padding-right: 0px !important ;
    }
    .parking-policy-sec-heading{
        width: 100% !important;
    }
    .learn-sec-txt{
        padding: 10px !important;
        display: flex !important;
        align-items: center;
    }

    .jsp-intern{
        padding: 15px 20px;
    }

    .dining-sec h2{
        font-size: 38px;
    }
    .dining-sec p {
        font-size: 14px;
   }
}
@media only screen and (min-width: 976px) and (max-width: 1364px){
    .logo-web{
        width: 170px !important;
        margin-right: 18px;
    }

    body .destopview .x-anchor-content{
        padding-right: 0.35em !important;
        padding-left: 0.35em !important;
    }

    .destopview .x-anchor-text-primary{
        font-size: 15px !important;
    }
}
@media (max-width: 1024px){
    .photo-gallery-sec ul li {
        margin: 10px 0px;
        flex: 0 0 48.33%;
    }
    .table-sec tr td{
        font-size: 14px;
        line-height: 22px;
    }
    .schedule-sec{
        padding-bottom: 40px !important;
    }
    .phrf-sec{
        padding: 40px 0px !important;
    }
    .office-mgm-txt{
        padding-right: 0px !important;
    }
    .rulesinner{
        padding: 10px 0px !important;
    }

    .rulesinner .-txt-heading{
        margin-bottom: 0px !important;
    }
    .destopview .x-anchor-content{
        padding-right: 0.55em !important;
        padding-left: 0.55em !important;
    }
    .destopview .x-anchor-text-primary{
        font-size: 16px !important;
    }
    .ft2 li{
        padding: 0px 10px;
    }
    .malingsec li{
        flex-direction: column;
    }
    .clubsec{
        grid-template-columns: repeat(2, 1fr); 
    }

    .clubsec {
        display: flex;
        flex-wrap: wrap;
    }
    .clubsec .clubsec-clum {
        flex: 1;
        flex: 0 0 48.5%;
        padding: 10px;
    }

    .clubsec .clubsec-clum:nth-last-child(-n+2){
        margin-bottom: 50px;
    }
    .cta-sec{
        flex-direction: column;
        align-items: flex-start;
    }
    .cta-btn{
        margin-top: 20px;
    }
    .session-date-culum .web-heading6{
        font-size: 18px;
    }
    .dining-slider {
    height: 413px;
}
}
@media (max-width: 991px){
        .error404 .entry-wrap.entry-404 {
    margin-top: 8rem;
}
    article{
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
    }
    .protest-form .web-heading2{
        margin-bottom: 10px !important;
    }
    .protest-form .gsection_title{
        margin-top: 10px;
        font-size: 24px;
        line-height: 25px;
    }
    body .boxes{
        height: 450px !important;
    }
    .learn-sec-txt h6{
        font-size: 18px !important;
    }
    .dock-camera-sec{
        padding-top: 150px !important;
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }
    .dock-camera-sec-txt{
        padding-bottom: 20px !important;
    }
    .video-tag .web-heading2{
        font-size: 26px;
        margin-bottom: 0px !important;
        width: 100%;
        text-align: center;
    }
    .contentsec, 
    .sec-about-sevan, 
    .contact-form-sec, 
    .pyc-sec-first, 
    .club-rules-sec, 
    .session-dates-sec,
    .price-sec,
    .island-sec,
    .learn-to-sail-sec,
    .waterfront-sec,
    .pier-and-floats-sec,
    .waterfront-sec5,
    .waterfront-sec6,
    .moorings-sec,
    .no-slip-sec,
    .pyc-launch-sec,
    .new-launch-update-sec1,
    .waterfront-policies-sec,
    .contentsec,
    .what-bring-sec,
    .program-level-sec,
    .youth-regatta-sec,
    .sailing-staff-content,
    .cuise-sec,
    .racinginner,
    .protest-form,
    .proud-histroy-sec
    {
        padding: 40px 0px !important;
    }
    .dining-sec{
        padding-top: 0px !important;
        padding-bottom: 40px !important;
    }
    .officer-mgm-sec{
        padding-top: 40px !important;
        padding-bottom: 20px !important;
    }
    .office-mgm-second-third, .program-date-sec-txt, .racingrules{
        padding-top: 0px !important;
        padding-bottom: 40px !important;
    }

    .our-heritage-sec-main{
        padding-top: 40px !important;
        padding-bottom: 0px !important;
    }

    .office-mgm-second-sec{
        padding-bottom: 40px !important;
    }

    .sponser, .sponser-sec{
        padding-top: 30px !important;
    }

    .contentsec.j-mission-sec1, .junior-vision-sec{
        padding: 0px !important;
    }
    .contact-us-sec{
        padding-bottom: 40px !important;
        padding-top: 100px !important;
    }
    .guest-sec, 
    .emp-opp-sec, 
    .launch-services-sec, 
    .parking-policy-sec
    {
        padding-top: 40px !important;
    }

    .arriving-sec, 
    .pyc-junior-pro-sec, 
    .pyc-sec-txt1, 
    .adult-program,
    .group-colum
    {
        padding-bottom: 40px !important;
    }
    .mission-inner-sec-value, 
    .parking-policy-sec, 
    .parking-policy-sec-second{
        padding-bottom: 0px !important;
    }
    .no-slip-sec-hed-txt{
        padding: 0px 0px  10px!important;
    }
    .what-bring-img-sec{
        padding: 0px !important;
    }
    .pyc-sec-text h1{
        font-size: 36px;
    }
    .pyc-sec-text h2{
        font-size: 28px;
    }
    .pyc-sec-text h5{
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .pyc-sec-text-office p{
        margin-bottom: 8px;
    }
    .homeinfo div:nth-child(2){
        padding: 30px;
    }
    .homeinfo h1 br{
        display: none;
    }
    .pyc-first-inner-colum{
        padding-left: 0px !important;
    }
    .pyc-sec-inner-colum{
        padding-right: 0px !important;
    }
    .slidersec {
        height: 575px !important;
    }
    .pyc-first-inner-colum h1{
        font-size: 66px !important;
    }
    .topfooter{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .ft2 li span, .ft2 li a{
        margin-left: 7px;
    }
    .about-us-clum-txt{
        padding: 20px !important;
    }
    .web-heading5{
        font-size: 26px;
        line-height: 31px;
    }
    .sec-about-six{
        padding-bottom: 40px !important;
    }
    .contact-service p{
        font-size: 16px;
    }
    .contact-us-sec-txt{
        padding-right: 0px !important;
    }
    .contact-us-sec-txt .malingsec li {
        padding-bottom: 10px;
    }
    .current-officers-colum-txt .web-heading6{
        font-size: 18px;
    }
    .detailed-sec-txt, 
    .heritage-quote, 
    .guest-sec-txt, 
    .new-launch-update-txt, 
    .rules-sec-txt, 
    .rules-sec, 
    .parking-policy-sec-txt,
    .pyc-w500,
    .prking-policy-sec-txt,
    .price-sec-txt,
    .waterfront-sec-txt,
    .tides-txt,
    .tides-img,
    .program-sec-txt,
    .program-date-sec-txt,
    .program-list li span
    {
        width: 100% !important;
    }
    .prking-policy-sec-txt{
        padding-bottom: 20px;
    }
    .proud-histroy-sec-txt1, 
    .new-launch-update-txt1, 
    .pier-and-floats-sec-txt, 
    .pyc-space-lr{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .top-underline p{
        font-size: 16px;
    }

    .top-underline {
        padding-bottom: 0px;
    }
    .info-sec{
        margin-right: 0px;
    }
    .waterfront-page{
        padding-right: 0px !important;
        padding-top: 40px !important;
    }
    body .accordinon-sec-item .x-acc-header-text{
        font-size: 15px;
    }

    .island-sec-txt{
        padding-right: 0px !important;
    }
    .island-sec-txt1{
        padding-left: 0px !important;
    }
    .cuise-sec{
        height: 429px;
    }
    .dining-sec-txt{
        padding-bottom: 20px !important;
        padding-top: 30px !important;
        padding-right: 0px !important;
    }
    .tides-bg{
        height: 284px;
    }

    .waterfront-sec-txt{
        padding-bottom: 20px !important;
    }

    .visiting h6{
        margin-top: 10px;
        font-size: 20px;
    }

    .need-help-sec-colum .pyc-space-lr {
        padding-top: 42px !important;
    }

    .coast-sec {
        padding: 10px 0px !important;
    }
    .mission-txt-sec{
        margin-left: 0px !important;
    }
    .junior-vision-sec .vision-div{
        margin-right: 0px !important;
    }
    .junior-value-sec .cv-inner-div{
        margin-bottom: 0px !important;
    }

    .program-date-sec-txt{
        padding-bottom: 0px !important;
    }
    .program-list li{
        font-size: 14px;
    }

    .ragister-sec{
        margin-bottom: 32px !important;
    }
    .child-banner {
        height: 283px !important;
    }
    .youth-regatta-sec .core-value-inner>div{
        margin: 0px !important;
    }
    .jsp-intern{
        margin-top: 20px !important;
    }
    .racingtxt .about-txt-paragraph{
        padding-left: 0px !important ;
        padding-right: 0px !important;
    } 
    .list-offc div {
        flex: 0 0 20%;
    }
    .proud-sec-txt-second{
        margin-top: 0px !important;
        padding-left: 0px !important;
    }

    .headersec .logo-web img{
        width: 236px;
    }

}
@media (max-width: 978px){
      body .emp_opp a{
    display: block !important;
  }
    .officemgm-sec {
    margin-top: 1rem !important;
}
  .destopview li ul li:first-child{
       display: block;
  }
    .headersec, .headersec .x-bar-content{
        height: 90px !important;
    }
    .bottomfooter-text{
        padding-right: 0px !important;
    }

    body .boxes.box5,  body .boxes.box4{
        height: auto !important;
    }
    .box5-1{
        justify-content: center;
        display: flex !important;
    }
    .racingsec .racingImg{
        order: 1;
    }
    .racingsec .racingtxt{
        order: 2;
        padding-bottom: 40px !important;
    }

    .racingsec .racingtxt .about-txt-paragraph{
        padding-top: 0px !important;
    }
}
@media (max-width: 800px){
    body .boxes{
        height: 500px !important;
    }
    .race-sponsor-wrap{
        flex-wrap: wrap;
        margin: 10px 0px;
    }
    .race-sponsor-logo img{
        width: 181px;
    }
}
@media (max-width: 767px){
        .error404 .entry-wrap.entry-404 {
    margin-top: 6rem;
}
    .admin-bar .mobileview.x-off-canvas {
        top: 7px !important;
    }
    .photo-gallery-sec ul li {
        flex: 0 0 100%;
    }
    .photo-gallery-sec ul li img{
        width: 100%;
    }
    body .boxes{
        height: auto !important;
    }
    .cruise-txt{
        width: 100% !important;
    }
    .cuise-sec{
        height: auto;
    }
    .sliderdots{
        top: -25px;
    }
    .homeinfo{
        flex-direction: column;
        align-items: flex-start;
    }
    .homeinfo div:first-child{
        margin-bottom: 15px;
        margin-top: 10px;
    }
    .homeinfo div:nth-child(2){
        padding: 0px;
    }
    .pyc-first-inner-colum h1{
        font-size: 46px !important;
    }
    .pyc-first-inner-colum h1 br{
        display: none;
    }
    .slidersec, .banner {
        height: 475px !important;
    }
    .secondSec{
        padding: 10px 0px 20px !important;
    }
    .footersec1{
        justify-content: space-evenly;
    }
    .ft2 ul{
        margin-left: 0px !important;
        flex-direction: column;
    }
    .ft2 li{
        padding: 10px 0px;
    }
    .ft2 li:nth-child(2) a{
        position: relative;
        right: -7px;
    }
    .copyrightinner ul li{
        padding: 0px 5px;
    }
    .copyrightinner ul li a, .copyrightinner p{
        font-size: 12px;
    }
    .bottomfooter-text{
        padding-left: 0px !important;
    }
    .heading{
        font-size: 30px;
    }
    .malingsec{
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .sec-about-five .about-us-clum:first-child .about-us-clum-txt{
        padding-bottom: 0px !important;
    }
    .sec-about-five .about-us-clum:last-child .about-us-clum-txt{
        padding-top: 0px !important;
    }
    .web-heading2{
        font-size: 30px;
    }
    .malingsec li{
        font-size: 15px;
    }
    .web-paragraph, .about-us-clum p, p, .pyc-list li {
        font-size: 14px;
        line-height: 22px;
    }
    body p.application_form, .application_form li, .gform_wrapper.gravity-theme p, .gform_wrapper.gravity-theme li, .gform_wrapper.gravity-theme #field_3_94 table td, .gform_wrapper.gravity-theme #field_3_94 table th{
        font-size: 14px !important;
        line-height: 22px !important; 
    }
    .web-heading5 {
        font-size: 22px;
        line-height: 24px;
    }

    .parking-policy-sec-heading .web-heading5 {
        line-height: 29px;
        font-size: 22px;
    }
    .web-heading6{
        font-size: 18px;
    }
    .currnt-officr-text{
        padding-bottom: 15px !important;
    }

    .mission-txt-sec{
        padding-left: 0px !important;
        width: 100% !important;
    }
    .core-value-inner{
        flex-direction: column;
    }

    .core-value-inner>div{
        margin-left: 0px !important;
        margin-bottom: 10px !important;
    }

    .core-values-sec .cv-inner-div:last-child p{
        margin-bottom: 0px !important;
    }
    .clubsec .clubsec-clum {
        flex: 0 0 100%;
        margin-bottom: 0px;
    }

    .office-mgm-second-third .officerlist p{
        font-size: 14px;
    }

    body .accordinon-colum2 .accordion-sec{
        padding-top: 8px;
    }
    .arriving-sec{
        padding-top: 0px !important;
    }

    .club-rules-txt{
        padding-right: 0px !important;
    }

    .accordinon-sec-item .x-acc-content{
        padding-top: 0px !important;
    }
    .accordion-sec .x-acc-header{
        padding: 10px !important;
    }
/* .accordinon-sec-item{
margin-top: 15px !important;
}*/
    .accordion-sec1 .accordinon-sec-item .x-icon::after {
        height: 17px;
        width: 19px;
    }
    .island-sec-txt, .island-sec-txt1{
        padding-top: 20px !important;
    }
    .island-sec-txt li:not(:last-child){
        padding-bottom: 0px !important;
    }
    .pier-and-floats-sec-txt{
        padding-top: 0px !important;
    }
    .pier-txt{
        margin-top: 0px;
    }
    .need-help-sec-colum .pyc-space-lr {
        padding-top: 0px !important;
    }

    .no-slip-sec-img {
        text-align: center;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .waterfront-sec6, .pyc-launch-sec{
        height: auto;
    }

    .no-slip-sec-img {
        display: flex !important;
    }
    .accordinon-colum:nth-child(2) .accordinon-sec-item{
        margin-top: 0px !important;
    }
    .junior-child-image{
        padding: 0px !important;
        height: 184px !important;
    }
    .ragister-sec{
        flex-direction: column;
    }

    .ragister-sec p{
        padding: 10px 0px !important;
        border-left: 0px !important;
        border-right: 0px !important;
        border-top: 1px solid #004A93;
        border-bottom: 1px solid #004A93;
        margin: 0px !important;
    }
    .youth-regatta-sec-txt{
        margin-left: 0px !important;
    }
    .box-n1 .box5-1 {
        height: 375px !important;
        object-fit: fill;
    }
    .box-n1 .box5-1 img {
        object-fit: cover;
    }
    .list-offc div {
        flex: 0 0 25%;
    }

    .accordinon-colum2 .accordinon-sec-item{
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .waterfront-page .accordion-sec {
        padding-top: 0;
    }

    .headersec .logo-web img{
        width: 233px;
    }
        .headersec.m21r-0.x-bar-outer-spacers:after, 
    .headersec.m21r-0.x-bar-outer-spacers:before,
    .headersec.md67-0.x-bar-outer-spacers:after, 
    .headersec.md67-0.x-bar-outer-spacers:before{
        flex-basis: 27px !important;
        width: 27px!important;
    }
    .gform_wrapper.gravity-theme table{
        border-collapse: collapse;
        width: 100%;
        overflow-x: scroll;
        display: block
    }
    #gform_wrapper_3 .gfield_html_formatted{
        padding-top: 0px !important;
    }

     #gform_wrapper_3 .gchoice.gchoice_3_60_1, .gchoice.gchoice_3_59_1{
        display: flex;
        align-items: baseline;
     }

     #field_3_52{
        padding-top: 10px;
     }
    .gfield_label{
      line-height: 23px;
     }
     body .content .sponsor-form-page li {
       font-size: 14px;
       line-height: 22px;
    }
    
    .gform_wrapper.gravity-theme .gfield_label{
       line-height: 26px;   
    }

}
@media (max-width: 575px){
    .slidersec, .banner {
        height: 375px !important;
    }
    .pyc-first-inner-colum h1{
        font-size: 36px !important;
    }
    .ft2 ul{
        flex-direction: column;
    }
    .topfooter{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .tides-bg{
        height: 184px;
    }
    .race-sponsor-logo{
        margin-bottom: 50px;
    }

    .race-sponsor-logo:last-child{
        margin-bottom: 0px;
    }
    .race-sponsor-wrap{
        flex-direction: column;
    }
    .race-sponsor-logo img {
        width: 195px;
    }
}
@media (max-width: 475px){
    .copyrightinner{
        flex-direction: column;
    }
    .copyrightinner p{
        margin-bottom: 5px !important;
    }
    .list-offc div {
        flex: 0 0 33%;
    }

}
@media (max-width: 420px){
    .footersec1{
        flex-direction: column;
        align-items: flex-start;
    }
    .ft1{
        margin-bottom: 15px; 
    }
    .ft2 {
        padding-left: 0px;
    }
    .footer-logo-colum{
        padding-right: 0px !important;
        text-align: left;
        flex-basis: 100% !important;
    }

    .footer-text-colum{
        flex-basis: 100% !important;
    }
}
@media (max-width: 380px){
    .headersec  .m21r-2.x-image, .headersec .logo-web img {
        width: 210px;
    }
}
